<?
//
//
require_once($_SERVER['DOCUMENT_ROOT']."/jquery/inc/system.php"); 
//
//
if(!$user){
header('location:/login/');
exit();
}
//
//
if($user['notif'] != 0){
DB::$dbs->query('UPDATE `users` SET `notif` = ? WHERE `id` = ? LIMIT 1', array(0,$user['id']));
header('location:?');
exit();    
}
//
//
head([]);
//
//
echo logs();
//
//
$swit = num($_GET['swit']);
//
//
if($swit == 1){
//
//
if($user['swit_power'] > time()){
err2("У вас уже есть этот свиток");
header('location:?');
exit();
}
//
//
if($user['gold'] <= 49){
err2("У вас недостаточно золота");
header('location:?');
exit();
}
//
//
DB::$dbs->query("UPDATE `users` SET `swit_power_type` = ?, `swit_power` = ?, `gold` = `gold` - ?, `stat_swit` = `stat_swit` + ? WHERE `id` = ? LIMIT 1", array(1,time()+86400,50,1,$user['id']));
//
//
ok2("Вы купили свиток силы");
header('location:?');
exit();
}
//
//
if($swit == 2){
//
//
if($user['swit_def'] > time()){
err2("У вас уже есть этот свиток");
header('location:?');
exit();
}
//
//
if($user['gold'] <= 49){
err2("У вас недостаточно золота");
header('location:?');
exit();
}
//
//
DB::$dbs->query("UPDATE `users` SET `swit_def_type` = ?, `swit_def` = ?, `gold` = `gold` - ?, `stat_swit` = `stat_swit` + ? WHERE `id` = ? LIMIT 1", array(1,time()+86400,50,1,$user['id']));
//
//
ok2("Вы купили свиток защиты");
header('location:?');
exit();
}
//
//
if($swit == 3){
//
//
if($user['swit_hp'] > time()){
err2("У вас уже есть этот свиток");
header('location:?');
exit();
}
//
//
if($user['gold'] <= 49){
err2("У вас недостаточно золота");
header('location:?');
exit();
}
//
//
DB::$dbs->query("UPDATE `users` SET `swit_hp_type` = ?, `swit_hp` = ?, `gold` = `gold` - ?, `stat_swit` = `stat_swit` + ? WHERE `id` = ? LIMIT 1", array(1,time()+86400,50,1,$user['id']));
//
//
ok2("Вы купили свиток здоровья");
header('location:?');
exit();
}
//
//
if($swit == 4){
//
//
if($user['swit_exp'] > time()){
err2("У вас уже есть этот свиток");
header('location:?');
exit();
}
//
//
if($user['gold'] <= 49){
err2("У вас недостаточно золота");
header('location:?');
exit();
}
//
//
DB::$dbs->query("UPDATE `users` SET `swit_exp_type` = ?, `swit_exp` = ?, `gold` = `gold` - ?, `stat_swit` = `stat_swit` + ? WHERE `id` = ? LIMIT 1", array(1,time()+86400,50,1,$user['id']));
//
//
ok2("Вы купили свиток опыта");
header('location:?');
exit();
}
//
//
?>
<div class="poster -gas">
		    <div class="start">
		        <center>
		            <span class="title-wqi">Свитки</span>
		        </center>

<div class="menu-not2">
<div class="imgL">
<img src="/css/img/swit/1.png" width="40" height="40">
</div>
<font color="<?=$color[1];?>">
Свиток силы
</font>
<br>
на 24 часа
<br>
<div class="stats2"></div>
<font color="#999999">
+250 к силе
</font>
<br>
<?
if($user['swit_power_type'] == 1 && $user['swit_power'] > time()){
?>
Осталось: <?=timer($user['swit_power']);?>
<?
}
?>
</div>

<a href="?swit=1"><div class="click">Купить за <img src="/css/img/gold.png" width="16" height="16"> 50</div></a>
<div class="stats2"></div>

<div class="menu-not2">
<div class="imgL">
<img src="/css/img/swit/2.png" width="40" height="40">
</div>
<font color="<?=$color[1];?>">
Свиток защиты
</font>
<br>
на 24 часа
<br>
<div class="stats2"></div>
<font color="#999999">
+250 к защите
</font>
<br>
<?
if($user['swit_def_type'] == 1 && $user['swit_def'] > time()){
?>
Осталось: <?=timer($user['swit_def']);?>
<?
}
?>
</div>

<a href="?swit=2"><div class="click">Купить за <img src="/css/img/gold.png" width="16" height="16"> 50</div></a>
<div class="stats2"></div>

<div class="menu-not2">
<div class="imgL">
<img src="/css/img/swit/3.png" width="40" height="40">
</div>
<font color="<?=$color[1];?>">
Свиток здоровья
</font>
<br>
на 24 часа
<br>
<div class="stats2"></div>
<font color="#999999">
+250 к здоровью
</font>
<br>
<?
if($user['swit_hp_type'] == 1 && $user['swit_hp'] > time()){
?>
Осталось: <?=timer($user['swit_hp']);?>
<?
}
?>
</div>

<a href="?swit=3"><div class="click">Купить за <img src="/css/img/gold.png" width="16" height="16"> 50</div></a>
<div class="stats2"></div>

<div class="menu-not2">
<div class="imgL">
<img src="/css/img/swit/4.png" width="40" height="40">
</div>
<font color="<?=$color[1];?>">
Свиток удачи
</font>
<br>
на 24 часа
<br>
<div class="stats2"></div>
<font color="#999999">
+50% серебра и опыта к награде
</font>
<br>
<?
if($user['swit_exp_type'] == 1 && $user['swit_exp'] > time()){
?>
Осталось: <?=timer($user['swit_exp']);?>
<?
}
?>
</div>

<a href="?swit=4"><div class="click">Купить за <img src="/css/img/gold.png" width="16" height="16"> 50</div></a>
<div class="stats2"></div>

	<center><a href="/shop/">Вернуться назад</a></center>
	
			</div>
			</div>
<?
//
//
foot([]);
//
//
?>